# Delete a question

`DELETE https://api.cademi.com.br/api/v3/products/{product_id}/questions/{question_id}`

Operation ID: `questions.delete` · API v3

Deletes the question together with all of its replies. The question and its replies are no longer returned by the API.

Required permissions: `questions.delete`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `product_id` | path | string | yes |  |
| `question_id` | path | string | yes |  |

## Responses

### 204

The question was deleted successfully.

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

### 404

The question was not found in the specified product or is not accessible with the current credentials.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
